{
	"kitchenStatuses": {
		"Added": 0,
		"Idle":  1,
		"Processing1": 2,
		"Processing2": 3,
		"Processing3": 4,
		"Processing4": 5,
		"Processed": 6,
		"Served": 7,
		"Cancelled": 8
	},
	"deliveryStatuses": {
		"New": 9,
		"Confirmed":  10,
		"CookingStarted":  11,
		"CookingCompleted":  12,
		"Packed":  13,
		"Waiting":  14,
		"OnWay":  15,
		"Delivered":  16,
		"Closed":  17,
		"Cancelled": 18
	},
	"balancerStatuses": {
		"QUEUED": 19,
		"READY_FOR_COOKING": 20,
		"COOKING_4": 21,
		"COMPLETED": 22,
		"QUEUEDSERVED": 23
	}
}